.event-list-day {
    box-shadow: 0 0 5px #333;
    box-shadow: 0 0 5px rgba(51, 51, 51, .7);
    padding: 0;
    margin: 0 0 20px;
    overflow: hidden;
}

/* odd padding, margin values to keep column heights consistent; 
paried with 'overflow: hidden' in parent element (event-list-day) */
.event-list-day-date {
    color: #fff;
    background-color: #46a7e2;
    padding: 5px 5px 9999px 5px;
    margin-bottom: -9999px;
    text-align: center;
    text-transform: uppercase;
}

.event-list-day-date>span {
    display: none;
}

.event-list-day-date .day {
    display: block;
    font-size: 24pt;
    line-height: 1;
}

.event-list-day-date .month {
    display: block;
    font-size: 18pt;
    line-height: 1;
}

.event-list-day-events {
    background-color: #fff;
}

.event-list-day-detail {
    margin: 8px 0;
}

.event-list-day-detail h2 {
    font-size: 14pt;
    margin: 4px 0;
}

/* CSS for event details page */
.category-title {
    font-size: 14px;
    color: #fff;
}

.category-title:hover {
    color: #88ceff;
    text-decoration: none;
}

/* override default bootstrap css; add more padding */
.label-category {
  display: inline;
  padding: .5em .6em .3em;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
}

ul.no-bullet-list {
    padding: 0;
    list-style-type: none;
}

hr.negative-bottom-margin {
    margin-bottom: -10px;
}